/**
 * En klass som beskriver en kassettbok.
 */
public class Kassettbok extends Bok
{
    private int längd;

    /**
     * Skapar en kasettbok med given författare, titel och
     * längd. Notera att bredden på en kassettbok alltid är två cm.
     */
    public Kassettbok(String skribent, String titel, int längd)
    {
        super(skribent,titel,2);
        this.längd = längd;
    }

    /**
     * Skapar en strängrepresentation av kassettboken. Resultatet är
     * beroende av hur toSrting i klassen Bok beter sig.
     * @return En strängrepresentation av kassettboken.
     */
    public String toString()
    {
        return super.toString() + " : " + längd;
    }
}